<div th:fragment="headMeta" th:remove="tag">
    <title>Podcast Downloader</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</div>

<div th:fragment="headStyle" th:remove="tag">
    <link rel="stylesheet" href="/css/main.css"/>
    <link rel="stylesheet" href="/css/banner.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>
</div>

<div th:fragment="headScripts" th:remove="tag">
    <script type="text/javascript" src="/js/libs/lodash.js"></script>
    <script type="text/javascript" src="/js/libs/jquery-3.6.0.min.js"></script>
</div>
